Instalacion Lync 2013 Standard Edition

junio 22, 2016 josemct 0

**********************INSTALAR PREREQUISITOS LYNC 2013***************** Windows 2008 R2 Todos los roles requieren Microsoft .NET Framework 4.5 (http://go.microsoft.com/fwlink/p/?LinkId=268529) Windows PowerShell 3.0 (http://www.microsoft.com/en-us/download/details.aspx?id=34595) Windows Identity Foundation 3.0 (http://go.microsoft.com/fwlink/p/?linkId=204657) […]